_id: swpcdhkuepvxknsb
_key: '!items!swpcdhkuepvxknsb'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Skates, Ice
system:
  description:
    value: >-
      <p><b>Price</b> 1 gp; <b>Weight</b> 2 lbs.</p>

      <p>Each of these calf-high boots bears a vertical blade on the bottom,
      allowing you to travel swiftly on ice. Wearing ice skates allows you to
      move on ice at normal speed with a successful DC 5 <em>Acrobatics</em>
      check (including running and charging), but your movement is reduced to
      half speed on all other terrain. Donning or removing an ice skate is a
      <em>full-round action</em>. Skating with only one is possible, but the DC
      of the <em>Acrobatics</em> check rises to 15.</p>
  equipped: false
  price: 1
  subType: gear
  weight:
    value: 2
type: loot

